Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052 Комутатор
SKU: DES-3052

D-Link DES-3052, Gözetilmiş, L2

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DES-3052 Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Кластеризація з'єднань
Так
Максимальна швидкість передачі даних
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Кількість мідних портів Gigabit Ethernet
4
Кількість портів SFP/SFP+
2
Кількість портів SFP-SFP
2
Діапазон MTBF
292133 Годин
Безпека
cUL, LVD
Діапазон робочої вологості
5 - 95%
Вимоги до живлення
10 - 240 VAC, 50 - 60HZ
Споживання енергії
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Вага
Розміри Gxdxy
Підтримка Jumbo-фреймів
Так
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Контактний шар
Тип клавіші
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
17,6 Gbit/s
Кількість слотів для модулів SFP
Електромагнітні випромінювання
FCC Class A, CE, C-Tick, VCCI Class A
Бренд
D-Link
Категорія
Мережеві комутатори
GTIN EAN UPC
7900693010252,
Назва продукту
DES-3052
Серія продукту
Продані ринки
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
Дата додавання до системи
2007-08-09
Дата виробництва
Відведення тепла
8696 BTU/s
Ввід консолі
RS-232
Підтримка MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Метод перевірки
802.1X
D-Link DES-3052 Комутатор